Forum Clubic

Spy Sweeper 5.3.1 Compatible Vista ?

Bonsoir à tous ! :jap:

Je voudrais savoir si Spy Sweeper 5.3.1 est compatible avec vista. :??:

Merci pour vos réponses. :super:

Bonsoir,

Oui… sauf erreur à partir de la version 5.3.1 Build 2344 du 30 Janvier:

http://www.webroot.com/consumer/products/s…er/latestv.html

bin justement c’est la derniere version la Build 2344 :ouch:
Donc sa veut dire que cette version n’est pas compatible ?